@charset "utf-8";
/* CSS Document */

#maincontents-igakugun-top{}
#maincontents-igakugun-top h2{ margin:0; padding:0;}

.whatsnew { margin:0 0 20px; padding:0;}
.whatsnew ul{ margin:10px 7px; padding:0;}
.whatsnew li{ font-size:80%; line-height:150%; list-style:none; background:url(../img/arrow-whatsnew.gif) no-repeat left center; padding:0 0 0 15px;}

.course{ width:200px;}

.content-list-md-school{ background-color:#DEEBF7;}
.content-list-med-sciences{ background-color:#D8F0E6;}
.content-list-nurse{ background-color:#FCE5E8;}